View Issue Details

IDProjectCategoryView StatusLast Update
0004921Talerexchangepublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004921: Exchange base URL in WTID
DescriptionThe exchange's base URL should be part of the WTID.

That way, the WTID gives information about which exchange
performed the wire transfer.

That way, it is always known which exchange we'll use to track
any wire transfer.
TagsNo tags attached.

Activities

Christian Grothoff

2017-03-02 06:26

manager   ~0011873

Implemented in 1c08e3d..397c718

Christian Grothoff

2017-03-02 06:26

manager   ~0011874

Specification updated in e420787..8324b00

Issue History

Date Modified Username Field Change
2017-02-24 14:21 Marcello Stanisci New Issue
2017-02-24 14:21 Marcello Stanisci Status new => assigned
2017-02-24 14:21 Marcello Stanisci Assigned To => Christian Grothoff
2017-02-26 03:02 Christian Grothoff Severity minor => feature
2017-02-26 03:02 Christian Grothoff Product Version => SVN HEAD
2017-02-26 03:02 Christian Grothoff Target Version => 0.3
2017-03-02 06:26 Christian Grothoff Note Added: 0011873
2017-03-02 06:26 Christian Grothoff Note Added: 0011874
2017-03-02 06:26 Christian Grothoff Status assigned => resolved
2017-03-02 06:26 Christian Grothoff Resolution open => fixed
2017-03-02 06:26 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed